## golang-github-pires-go-proxyproto 0.2.0

=== debian/changelog ===
golang-github-pires-go-proxyproto (0.2.0-2) unstable; urgency=medium

  * debian/control:
    - Mark golang-github-pires-go-proxyproto-dev as Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Wed, 28 Oct 2020 02:55:03 +0900

golang-github-pires-go-proxyproto (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #971651)

 -- Roger Shimizu <rosh@debian.org>  Sun, 04 Oct 2020 15:52:50 +0900
