## golang-github-pires-go-proxyproto 0.3.1

=== debian/changelog ===
golang-github-pires-go-proxyproto (0.3.1-1) unstable; urgency=medium

  * New upstream release 0.3.1

 -- Roger Shimizu <rosh@debian.org>  Sun, 08 Nov 2020 00:04:19 +0900
