## golang-github-pires-go-proxyproto 0.3.2

=== debian/changelog ===
golang-github-pires-go-proxyproto (0.3.2-1) unstable; urgency=medium

  * New upstream release 0.3.2

 -- Roger Shimizu <rosh@debian.org>  Mon, 23 Nov 2020 02:29:31 +0900
