## golang-github-pires-go-proxyproto 0.3.3

=== debian/changelog ===
golang-github-pires-go-proxyproto (0.3.3-1) unstable; urgency=medium

  * New upstream release 0.3.3

 -- Roger Shimizu <rosh@debian.org>  Tue, 15 Dec 2020 23:53:37 +0900
