## golang-github-pires-go-proxyproto 0.4.1

=== debian/changelog ===
golang-github-pires-go-proxyproto (0.4.1-1) unstable; urgency=medium

  * New upstream release 0.4.1

 -- Roger Shimizu <rosh@debian.org>  Mon, 25 Jan 2021 02:55:04 +0900
