## golang-github-pires-go-proxyproto 0.4.2

=== debian/changelog ===
golang-github-pires-go-proxyproto (0.4.2-1) unstable; urgency=medium

  * New upstream release 0.4.2
  * debian/patches:
    - Cherry-pick patches from upstream to fix CVE-2021-23351
      (Closes: #985025)

 -- Roger Shimizu <rosh@debian.org>  Sat, 15 May 2021 21:59:19 +0900
