=== debian/control ===
Source: golang-github-pires-go-proxyproto
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pires-go-proxyproto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pires-go-proxyproto.git
Homepage: https://github.com/pires/go-proxyproto
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pires/go-proxyproto

Package: golang-github-pires-go-proxyproto-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: golang library of PROXY protocol for v1 and v2
 A Go library implementation of the PROXY protocol, versions 1 and 2
 (http://www.haproxy.org/download/1.5/doc/proxy-protocol.txt), which
 provides a convenient way to safely transport connection > information
 such as a client's address across multiple layers of NAT or TCP >
 proxies. It is designed to require little changes to existing
 components and > to limit the performance impact caused by the
 processing of the transported > information.
 .
 This library is to be used in one of or both proxy clients and proxy
 servers that need to support said protocol.  Both protocol versions, 1
 (text-based) and 2 (binary-based) are supported.
