## golang-github-pires-go-proxyproto 0.6.0

=== debian/changelog ===
golang-github-pires-go-proxyproto (0.6.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Exclude examples from build

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Jun 2023 16:47:28 +0530

golang-github-pires-go-proxyproto (0.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release 0.6.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Nov 2021 20:47:11 +0530

golang-github-pires-go-proxyproto (0.4.2-3) unstable; urgency=medium

  * Team upload
  * Exclude example binaries from -dev package
  * Update Standards-Version to 4.6.1 (no changes)
  * Bump debhelper-compat to 13
  * Update Section to golang

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 07 Aug 2022 22:59:06 +0800

golang-github-pires-go-proxyproto (0.4.2-2) unstable; urgency=medium

  * debian/patches:
    - Cherry-pick patches from upstream to fix CVE-2021-23409
      (Closes: #991498).

 -- Roger Shimizu <rosh@debian.org>  Sun, 22 May 2022 22:35:26 +0900
