## golang-github-pires-go-proxyproto 0.7.0

=== debian/changelog ===
golang-github-pires-go-proxyproto (0.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 0.7.0

 -- Taavi Väänänen <hi@taavi.wtf>  Wed, 18 Oct 2023 01:40:08 +0530
