=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-pires-go-proxyproto
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Roger Shimizu <rosh@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pires-go-proxyproto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pires-go-proxyproto.git
 Homepage: https://github.com/pires/go-proxyproto
